### Method

# Gtk ShortcutTriggerequal

#### Declaration [src]

    gboolean
    gtk_shortcut_trigger_equal (
      gconstpointer trigger1,
      gconstpointer trigger2
    )

#### Description [src]

Checks if `trigger1` and `trigger2` trigger under the same conditions.

The types of `one` and `two` are `gconstpointer` only to allow use of this function with `GHashTable`. They must each be a `GtkShortcutTrigger`.

#### Parameters

`trigger2`

  Type: `GtkShortcutTrigger`

  A `GtkShortcutTrigger`

#### Return value

Type: `gboolean`

`TRUE` if `trigger1` and `trigger2` are equal.